/*
 Theme Name:   Mesothelioma Help
 Template:     yootheme
 Author:       consultwebs
 Description:  YOOtheme Child Theme
 Version:      1.0.0
 Text Domain:  yootheme-child
*/

.row.doctor-single,.row.hospital-single {display: block;width: 100%;float: left;margin-bottom: 20px;}
.map-holder{ float: left;width: 100%;}
.blog-content-article h3.uk-margin-medium-bottom { display:none; }
.blog-title { font-size:30px; }
.uk-article-meta { font-size:15px !important; }
.uk-subnav a, .uk-article-meta a {color: #2b58ff !important;}
.uk-subnav>*>a:focus, .uk-subnav>*>a:hover, .uk-article-meta a:hover {color: #c16900 !important;}
h1.uk-article-title { font-size: 30px !important; }
@media (max-width:767px) {
	.page-id-1614 .fancybox-wrap .fancybox-inner iframe { width:100% !important; }
}
.leaflet-tile-container img {
    max-height: none !important;
}
@media(max-width:992px) {
	div#violations .container { padding:0; }
	div#violations .container .mobile-table { max-width:100%; overflow: scroll; }
}

#widget-nav_menu-7 .uk-subnav a{
    color: rgba(255,255,255,.4) !important;
    font-family: "Helvetica Neue",Helvetica,Arial,sans-serif !important;
    font-size: 18px !important;
}

#widget-nav_menu-7 .uk-subnav a:hover{
    color: #ea851b !important;
}

.page-id-257628 .free-guide.uk-section-muted.uk-section , .page-id-1445 .free-guide.uk-section-muted.uk-section {
    display: none;
}

.tm-toolbar { padding-bottom: 0px !important; padding-top:10px !important; }
.uk-logo {
	padding: 0px !important;
    margin: 10px;
}